/********** Footer **********/
.footer { background: #1e1e1d url(/images/bg-footer.png) repeat-x top left; font:12px Arial, Sans-serif; }
    .footer .content-footer, .copywrite p { width: 940px; margin: 0 auto; }
    .footer ul { float: left; margin: 15px 30px 15px 0; padding: 20px 0; }
    .footer ul.last { margin-right: 0; }
        .footer ul li a { color: #949494; font-size: 11px; font-family: Tahoma, Arial, Sans-serif; padding-left: 10px; background: url(/images/icon-seta-footer.gif) no-repeat left center; }
        .footer ul li a.tit-list { margin-bottom: 20px; display :block; color: #fff; font-weight: bold; font-size: 14px; padding: 0; background: none; }
        .footer ul li.tit-list { margin-bottom: 20px; display: block; color: #fff; font-weight: bold; font-size: 14px; padding: 0; background: none; }

.copywrite { height: 60px; background: #000; clear: both; }
    .copywrite span.left { float: left; background: url(/images/logo-editora-abril.gif) no-repeat top left; width: 93px; height: 30px; margin: 10px 0 0 5px; }
    .copywrite span.right { float: right; margin: 22px 10px 0 0; }

/********** END Footer **********/
    